Bug 157046 - [maintainer] www/p5-RT-Authen-ExternalAuth upgrade to 0.09
Summary: [maintainer] www/p5-RT-Authen-ExternalAuth upgrade to 0.09
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-14 17:40 UTC by Matthew Seaman
Modified: 2011-05-28 14:30 UTC (History)
0 users

See Also:


Attachments
p5-RT-Authen-ExternalAuth.diff (3.37 KB, patch)
2011-05-14 17:40 UTC, Matthew Seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Seaman 2011-05-14 17:40:11 UTC
Upgrade to 0.09

ChangeLog:

   http://cpansearch.perl.org/src/FALCONE/RT-Authen-ExternalAuth-0.09/ChangeLog
Comment 1 Edwin Groothuis freebsd_committer 2011-05-14 17:40:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-05-26 20:26:55 UTC
Responsible Changed
From-To: perl->sunpoet

I will take it.
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-05-28 14:22:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-05-28 14:22:12 UTC
sunpoet     2011-05-28 13:21:58 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Authen-ExternalAuth Makefile distinfo pkg-plist.rt38 
  Log:
  - Update to 0.09
  
  Changes:        http://search.cpan.org/dist/RT-Authen-ExternalAuth/ChangeLog
  PR:             ports/157046
  Submitted by:   Matthew Seaman <m.seaman@infracaninophile.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.8       +3 -3      ports/www/p5-RT-Authen-ExternalAuth/Makefile
  1.4       +2 -2      ports/www/p5-RT-Authen-ExternalAuth/distinfo
  1.4       +6 -1      ports/www/p5-RT-Authen-ExternalAuth/pkg-plist.rt38
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"